- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - g -

- getBMPData() : MWAWPictBitmapInternal
- getBorder() : MsWrdStruct
- getColor() : FullWrtStruct
- getGraphicParserFromHeader() : MWAWDocumentInternal
- getHeader() : MWAWDocumentInternal
- getPPMData() : MWAWPictBitmapInternal
- getPresentationParserFromHeader() : MWAWDocumentInternal
- getSpreadsheetParserFromHeader() : MWAWDocumentInternal
- getTextParserFromHeader() : MWAWDocumentInternal
- getTypeName() : FullWrtStruct